.portfolio-page,
.blog-page{overflow:hidden;}
.blog-page .col-9 .vertical{display:inline-block !important;}
.portfolio-page .to-page-nav,
.blog-page .to-page-nav{width:100%;margin:70px auto;}
.to-grid-container{position:relative;overflow:hidden;width:100%;padding:0;}
.grid-home-page .to-grid-container{display:block;}
.portfolio-page .to-grid-container,
.blog-page .to-grid-container{overflow:visible;}
.to-grid-scroll{position:relative;overflow:hidden;width:100%;min-width:100%;}
.to-grid-holder{position:relative;overflow:hidden;min-width:100%;}
.vertical{overflow:hidden;height:auto;width:100% !important;min-width:100% !important;}
.horizontal *{cursor:move;cursor:-moz-grab;cursor:-webkit-grab;}
.horizontal.dragged *{cursor:-moz-grabbing;cursor:-webkit-grabbing;}
.to-grid-filters{position:relative;display:block;min-width:100%;min-height:30px;margin:0;line-height:30px;text-align:center;font-size:14px;}
.to-grid-filters .option-set{display:inline-block;position:relative;width:auto;margin:0 auto;padding:40px 0 70px;}
.to-grid-control.to-grid-filters .option-set{padding:40px 0 25px 0;}
.grid-home-page .to-grid-filters{position:absolute;display:block;z-index:3;top:100%;left:0;right:0;box-shadow:0 0 5px rgba(0,0,0,0.25);}
.grid-home-page .to-grid-filters .option-set{display:block;padding:38px 0 22px;}
.portfolio-page .option-set,
.blog-page .option-set{padding:42px 0 26px;margin:0;}
.to-grid-filter-overlay{position:absolute;display:none;top:0;bottom:0;left:0;right:0;}
.grid-home-page .to-grid-filter-overlay{display:block;opacity:0.95;}
.to-grid-tooltip{position:absolute;display:block;z-index:999;left:50%;bottom:50px;min-width:20px;margin:0 -12px;min-height:16px;padding:4px;line-height:16px;font-size:13px;background:#DCDCDC;background:rgba(0,0,0,.22);color:#ffffff !important;-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px;text-align:center;opacity:0;pointer-events:none;-webkit-transform:translateY(14px);-moz-transform:translateY(14px);-o-transform:translateY(14px);-ms-transform:translateY(14px);transform:translateY(14px);-webkit-transition:opacity 0.2s ease-in-out, -webkit-transform 0.2s ease-in-out;-o-transition:opacity 0.2s ease-in-out, -o-transform 0.2s ease-in-out;-moz-transition:opacity 0.2s ease-in-out, -moz-transform 0.2s ease-in-out;-ms-transition:opacity 0.2s ease-in-out, -ms-transform 0.2s ease-in-out;transition:opacity 0.2s ease-in-out, transform 0.2s ease-in-out;}
.to-grid-tooltip:after{position:absolute;content:'';width:0;height:0;left:50%;bottom:-6px;margin-left:-6px;border-left:6px solid transparent;border-right:6px solid transparent;border-top:6px solid rgba(0,0,0,.22);}
.to-grid-filter-title:hover .to-grid-tooltip{opacity:1;-webkit-transform:translateY(0);-moz-transform:translateY(0);-o-transform:translateY(0);-ms-transform:translateY(0);transform:translateY(0);}
.to-grid-filters-button{position:absolute;display:block;left:-40px;cursor:pointer;}
.grid-home-page .to-grid-filters-button{position:absolute;overflow:hidden;height:40px;top:-40px;right:0;left:auto;padding:0 15px;margin:0 auto;text-align:center;font-size:16px;line-height:40px;cursor:pointer;-webkit-box-shadow:-2px -2px 2px 0px rgba(50, 50, 50, 0.1);-moz-box-shadow:-2px -2px 2px 0px rgba(50, 50, 50, 0.1);box-shadow:-2px -2px 2px 0px rgba(50, 50, 50, 0.1);}
.grid-home-page .filter-svg-button{margin-top:6px;position:relative;}
.to-grid-filters-button i,
.to-grid-filters-button span{position:relative;}
.portfolio-page .to-grid-filter-overlay,
.blog-page .to-grid-filter-overlay{position:absolute;display:block;left:-500%;right:-500%;}
.to-grid-filters-button .to-grid-filter-overlay{display:none;}
.grid-home-page .to-grid-filter-overlay{display:block;}
.to-filters-line{position:absolute;display:block;z-index:1;height:3px;bottom:70px;left:0;-webkit-transition:all 0.3s ease-in-out;-moz-transition:all 0.3s ease-in-out;-ms-transition:all 0.3s ease-in-out;-o-transition:all 0.3s ease-in-out;transition:all 0.3s ease-in-out;}
.to-grid-control.to-grid-filters .to-filters-line{bottom:25px;}
.grid-home-page .to-filters-line,
.portfolio-page .to-filters-line,
.blog-page .to-filters-line{bottom:0;}
.to-grid-filter-title{position:relative;display:inline-block;cursor:pointer;width:auto;height:30px;padding:0 26px 16px 26px;border-bottom:1px solid rgba(0,0,0,0.1);font-weight:600;text-align:center;background:inherit;text-transform:uppercase;-webkit-transition:all 0.3s ease-in-out;-moz-transition:all 0.3s ease-in-out;-o-transition:all 0.3s ease-in-out;-ms-transition:all 0.3s ease-in-out;transition:all 0.3s ease-in-out;}
.to-grid-filter-title.actived{border-color:rgba(0,0,0,0.1);}
.grid-home-page .to-grid-filter-title,
.portfolio-page .to-grid-filter-title,
.blog-page .to-grid-filter-title{margin:0 4px 0 0;border:none;}
.portfolio-page .to-grid-filter-title,
.blog-page .to-grid-filter-title{color:#777777;}
.option-set-mobile{display:none;float:left;width:auto;min-width:110px;margin:-5px 0 5px 15px;}
.controls{position:relative;width:100%;height:30px;margin-bottom:15px;}
.controls-inner{position:relative;display:inline-block;overflow:hidden;float:right;height:100%;margin:0 5px 0 0;}
.controls-inner div{float:right;width:26px;height:30px;line-height:34px;cursor:pointer;text-align:center;font-size:18px;text-transform:uppercase;text-align:center;-webkit-transition:all 0.3s ease-in-out;-moz-transition:all 0.3s ease-in-out;-o-transition:all 0.3s ease-in-out;-ms-transition:all 0.3s ease-in-out;transition:all 0.3s ease-in-out;}
.controls .toggle-view{font-size:22px;line-height:32px;}
.isotope-pages{position:relative;display:block;height:10px;right:5px;margin:20px 0 0 0;list-style-type:none;text-align:right;}
.isotope-pages li{position:relative;display:inline-block;width:10px;height:10px;margin:0 4px;background:rgba(255,255,255,.3);-webkit-border-radius:50%;-moz-border-radius:50%;border-radius:50%;text-indent:9999px;color:transparent !important;cursor:pointer;-webkit-transition:all 0.3s ease-in-out;-moz-transition:all 0.3s ease-in-out;-o-transition:all 0.3s ease-in-out;-ms-transition:all 0.3s ease-in-out;transition:all 0.3s ease-in-out;}
.dark .isotope-pages li{background:rgba(0,0,0,0.25);}
.next-container{position:relative;display:block !important;overflow:hidden !important;width:185px;height:20px;margin:70px auto 0 auto;padding:8px 5px 8px 5px;cursor:pointer;-webkit-border-radius:30px;-moz-border-radius:30px;border-radius:30px;text-align:center;line-height:20px;white-space:normal;}
.next-container.load{height:45px;width:45px;padding:0;pointer-events:none;-webkit-animation:rotate-loading .7s linear 0s infinite normal;-moz-animation:rotate-loading .7s linear 0s infinite normal;-o-animation:rotate-loading .7s linear 0s infinite normal;animation:rotate-loading .7s linear 0s infinite normal;}
.next-container.load span{pointer-events:none;}
.next-container span{overflow:hidden !important;-webkit-transition:none !important;-moz-transition:none !important;-o-transition:none !important;transition:none !important;}
.grid-home-page .next-container,
.portfolio-page .next-container,
.blog-page .next-container{font-size:16px;}
.blog-page .section-container .next-container{clear:both;float:left;}
.grid-home-page .next-container{position:absolute;display:block;width:50px;height:100%;top:0;bottom:0;right:0;margin:0 auto;padding:0;text-align:center;line-height:20px;border:none;opacity:0.95;-webkit-box-shadow:-2px -2px 2px 0px rgba(50, 50, 50, 0.1);-moz-box-shadow:-2px -2px 2px 0px rgba(50, 50, 50, 0.1);box-shadow:-2px -2px 2px 0px rgba(50, 50, 50, 0.1);-webkit-border-radius:0 !important;-moz-border-radius:0 !important;border-radius:0 !important;}
.grid-home-page .next-container span{position:relative;display:block;top:50%;margin-top:75px;-webkit-transform:rotate(-90deg);-moz-transform:rotate(-90deg);-ms-transform:rotate(-90deg);-o-transform:rotate(-90deg);transform:rotate(-90deg);-webkit-transform-origin:50% 50%;*/-moz-transform-origin:left top 0;-ms-transform-origin:left top 0;-o-transform-origin:50% 50%;transform-origin:left top 0;transform-origin:left top 0;filter:progid:DXImageTransform.Microsoft.BasicImage(rotation=3);float:left;margin-left:0;line-height:50px;height:50px;width:150px;}
.to-item-image-slider,
.to-item-image-slide{position:relative;display:block;overflow:hidden;margin:0;list-style:none;background:rgba(0,0,0,0.5);-webkit-touch-callout:none;-webkit-user-select:none;-khtml-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none;-webkit-transform:translateZ(0) scale(1.0, 1.0);}
.to-item-image-slider{cursor:move;cursor:-moz-grab;cursor:-webkit-grab;-webkit-transition-duration:0.5s;-moz-transition-duration:0.5s;-o-transition-duration:0.5s;-ms-transition-duration:0.5s;transition-duration:0.5s;}
.to-item-image-slider.dragged{cursor:-moz-grabbing;cursor:-webkit-grabbing;-webkit-transition-duration:0s;-moz-transition-duration:0s;-o-transition-duration:0s;-ms-transition-duration:0s;transition-duration:0s;}
.to-item-image-pages{position:absolute;width:18px;top:50%;right:2.5%;margin:0;padding:16px 5px;list-style:none;background:rgba(26,26,26,0.5);border-radius:50px;-o-border-radius:50px;-moz-border-radius:50px;-webkit-border-radius:50px;cursor:pointer;-webkit-transform:translateZ(0);}
.to-item.blog.normal.center .to-item-image-pages,
.to-item.blog.tall.center .to-item-image-pages{right:5%;}
.to-item-image-pages li{display:block;float:left;width:8px;height:8px;margin:6px 5px;border-radius:8px;-o-border-radius:8px;-moz-border-radius:8px;-webkit-border-radius:8px;list-style:none;text-indent:-9999px;background:rgba(255,255,255,0.65);cursor:pointer;}
.to-item-image-pages li.active{background:#ffffff !important;}
.isotope-item{z-index:2;}
.isotope-hidden.isotope-item{z-index:1;}
.ondrag .to-item a{pointer-events:none;}
.to-item{float:left;position:relative;overflow:hidden;border:none;outline:none;background:none !important;}
.to-item-wrapper{position:absolute;overflow:hidden;top:0;left:0;right:0;bottom:0;border:none;outline:none;-webkit-transition:all 0.2s linear;-moz-transition:all 0.2s linear;-o-transition:all 0.2s linear;-ms-transition:all 0.2s linear;transition:all 0.2s linear;}
.to-item-image{position:absolute;overflow:hidden;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
.to-item-image img{max-width:none;}
.to-item.blog.tall .to-item-image,
.to-item.blog.square.top .to-item-image{top:0;bottom:50%;left:0;right:0;}
.to-item.blog.square.left .to-item-image,
.to-item.blog.wide .to-item-image{top:0;bottom:0;left:0;right:50%;}
.to-item.blog.normal .to-item-image,
.to-item.blog.no-image .to-item-image,
.to-item.blog.none .to-item-image{display:none;width:0;height:0;}
.to-item.portfolio .to-item-image{display:block;top:-1px;bottom:-1px;left:-1px;right:-1px;}
.to-item.blog.center .to-item-image{display:block;width:100%;height:100%;}
.to-item.blog.link .to-item-image ,
.to-item.blog.quote .to-item-image{top:0;bottom:0;left:0;right:0;}
.to-item-image .fa-video-camera.no-video-image{position:absolute;top:50%;bottom:0;left:50%;right:0;font-size:42px;margin:-21px 0 0 -21px;}
.no-video-image-overlay{position:absolute;top:0;bottom:0;left:0;right:0;background:#313131;}
.to-item-image a{position:absolute;display:block;overflow:hidden;top:0;bottom:0;left:0;right:0;}
.to-item.blog .to-item-image .to-item-cat-holder a{position:relative;display:inline-block;margin:0 0 4px 0;}
.portfolio .to-item-image a{position:relative;display:block;top:auto;bottom:auto;left:auto;right:auto;}
.to-masonry .to-item.blog .to-item-image a{position:relative;display:block;top:auto;bottom:auto;left:auto;right:auto;}
.to-item-img{position:absolute;top:-1px;bottom:-1px;left:-1px;right:-1px;border:none;outline:none;border-style:none;background-repeat:no-repeat;background-position:center center;-webkit-background-size:cover;-moz-background-size:cover;-o-background-size:cover;background-size:cover;}
.to-item-img.hidden{opacity:0 !important;}
.to-item-overlay{position:absolute;display:block;top:10px;bottom:10px;left:10px;right:10px;opacity:0;}
.to-item.portfolio .to-item-image:hover .to-item-img{-webkit-transform:scale(1.2,1.2);-moz-transform:scale(1.2,1.2);-o-transform:scale(1.2,1.2);-ms-transform:scale(1.2,1.2);transform:scale(1.2,1.2);}
.to-item.blog:hover .to-item-img:not(.to-img-gallery){-webkit-transform:scale(1.1,1.1);-moz-transform:scale(1.1,1.1);-o-transform:scale(1.1,1.1);-ms-transform:scale(1.1,1.1);transform:scale(1.1,1.1);}
.to-img-gallery.hidden{opacity:0;}
.to-item.portfolio .to-item-image:hover .to-item-overlay,
.to-item.blog .to-item-image:hover .to-item-overlay{opacity:0.95;}
.to-item.blog .to-item-content{position:absolute;padding:5% 0 40px 0;}
.to-item.blog.wide .to-item-content,
.to-item.blog.square.left .to-item-content,
.to-item.blog.square.top .to-item-content{padding:2.5% 0 40px 0;}
.to-item.blog.tall .to-item-content,
.to-item.blog.square.top .to-item-content{top:50%;bottom:0;left:0;right:0;}
.to-item.blog.wide .to-item-content,
.to-item.blog.square.left .to-item-content{top:0;bottom:0;left:50%;right:0;}
.to-item.blog.quote .to-item-content-inner,
.to-item.blog.link .to-item-content-inner,
.to-item.blog.no-image .to-item-content,
.to-item.blog.quote .to-item-content,
.to-item.blog.link .to-item-content{position:absolute;display:block;top:0 !important;bottom:0 !important;left:0 !important;right:0 !important;}
.to-masonry .to-item.blog.quote .to-item-content-inner,
.to-masonry .to-item.blog.link .to-item-content-inner,
.to-masonry .to-item.blog.no-image .to-item-content,
.to-masonry .to-item.blog.quote .to-item-content,
.to-masonry .to-item.blog.link .to-item-content{position:relative;display:block;top:auto !important;bottom:auto !important;left:auto !important;right:auto !important;}
.to-item.blog.center .to-item-content{top:auto;bottom:0;left:0;right:0;padding:25px 0 30px 0;background:-moz-linear-gradient(top, rgba(26,26,26,0) 0%, rgba(26,26,26,0.65) 100%);background:-webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(26,26,26,0)), color-stop(100%,rgba(26,26,26,0.65)));background:-webkit-linear-gradient(top, rgba(26,26,26,0) 0%,rgba(0,0,0,0.65) 100%);background:-o-linear-gradient(top, rgba(26,26,26,0) 0%,rgba(026,26,26,0.65) 100%);background:-ms-linear-gradient(top, rgba(26,26,26,0) 0%,rgba(26,26,26,0.65) 100%);background:linear-gradient(to bottom, rgba(26,26,26,0) 0%,rgba(26,26,26,0.65) 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#00000000', endColorstr='#a6000000',GradientType=0);}
.to-item.blog.quote.center .to-item-content,
.to-item.blog.link.center .to-item-content{background:none;}
.to-item.blog.normal.center .to-item-content,
.to-item.blog.tall.center .to-item-content{padding:25px 0 18px 0;}
.to-item.blog .to-item-content:after{position:absolute;display:block;content:"";width:0;height:0;}
.to-item.blog.wide .to-item-content:after,
.to-item.blog.square.left .to-item-content:after{top:50%;left:-15px;margin-top:-16px;border-top:16px solid transparent;border-bottom:16px solid transparent;border-right:16px solid white;}
.to-item.blog.tall .to-item-content:after,
.to-item.blog.square.top .to-item-content:after{top:-15px;left:50%;margin-left:-16px;border-left:16px solid transparent;border-right:16px solid transparent;border-bottom:16px solid white;}
.to-item.blog.quote .to-item-content:after,
.to-item.blog.link .to-item-content:after,
.to-item.blog.center .to-item-content:after,
.to-item.blog.no-image .to-item-content:after{display:none !important;}
.to-item.blog.tall .to-item-wrapper.play .to-item-content:after,
.to-item.blog.square.top .to-item-wrapper.play .to-item-content:after{opacity:0;top:16px;}
.to-item.blog.square .to-item-content-inner,
.to-item.blog.center.wide .to-item-content-inner,
.to-item.blog.no-image.wide .to-item-content-inner,
.to-item.blog.no-image.square.left .to-item-content-inner,
.to-item.blog.square .to-item-cat-holder,
.to-item.blog.square .to-item-social,
.to-item.blog.no-image.square .to-item-social,
.to-item.blog.no-image.wide .to-item-social{padding-left:2.5%;padding-right:2.5%;}
.to-item.blog.normal .to-item-content-inner,
.to-item.blog.tall .to-item-content-inner,
.to-item.blog.wide .to-item-content-inner,
.to-item.blog.square.left .to-item-content-inner,
.to-item.blog.quote .to-item-content-inner,
.to-item.blog.link .to-item-content-inner,
.to-item.blog.normal .to-item-cat-holder,
.to-item.blog.wide .to-item-cat-holder,
.to-item.blog.tall .to-item-cat-holder,
.to-item.blog.square.left .to-item-cat-holder,
.to-item.blog.normal .to-item-social,
.to-item.blog.wide .to-item-social,
.to-item.blog.tall .to-item-social,
.to-item.blog.square.left .to-item-social{padding-left:5%;padding-right:5%;}
.to-item.blog.tall .to-item-image-pages,
.to-item.blog.wide .to-item-image-pages,
.to-item.blog.square.left .to-item-image-pages{right:5%;}
.to-item.blog.center.wide .to-item-image-pages{right:2.5%;}
.to-masonry .to-item.blog .to-item-cat-holder{margin-left:0;margin-right:0;}
.to-item.blog.quote .to-item-quote,
.to-item.blog.link .to-item-link{position:absolute;bottom:6px;}
.to-masonry .to-item.blog.link .to-item-link{bottom:-70px;}
.to-masonry .to-item.blog.quote .to-item-quote{bottom:-80px;}
.to-item.blog.link .to-item-link{bottom:20px;}
.to-item-quote-author,
.to-item-link-from{position:absolute;bottom:30px;font-size:18px;}
.to-masonry .to-item-quote-author,
.to-masonry .to-item-link-from{bottom:-60px;}
.to-item h2{word-spacing:1.5px;line-height:28px;text-transform:uppercase;-ms-word-wrap:break-word;word-wrap:break-word;}
.to-item.blog h2,
.to-item.blog.center h2{position:relative;overflow:hidden;width:90%;font-size:22px;line-height:28px;margin:10px auto 6px auto;text-align:center;cursor:pointer;}
.to-item.blog.center h2{margin:10px 0 6px 0;}
.to-item.blog.quote h2,
.to-item.blog.link h2{width:100%;line-height:32px;text-align:left;}
.to-item.blog.quote.center h2,
.to-item.blog.link.center h2{width:90%;left:2.5%;right:2.5%;}
.to-item.blog.center h2{padding:0 60px 0 0;text-align:left;}
.to-item.blog.center h2:hover{opacity:0.85;}
.to-item.blog.center.square h2{margin:12px 0;font-size:28px;line-height:36px;}
.to-item-separator{position:relative;display:block;width:70%;height:1px;margin:14px auto;border-radius:2px;-o-border-radius:2px;-moz-border-radius:2px;-webkit-border-radius:2px;background:#f5f5f5;background:-moz-radial-gradient(center, ellipse cover, rgba(221,221,221,0.65) 0%, rgba(221,221,221,0) 100%);background:-webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(0%,rgba(221,221,221,0.65)), color-stop(100%,rgba(221,221,221,0)));background:-webkit-gradient(center, ellipse cover, rgba(221,221,221,0.65) 0%,rgba(221,221,221,0) 100%);background:-o-radial-gradient(center, ellipse cover, rgba(221,221,221,0.65) 0%,rgba(221,221,221,0) 100%);background:-ms-radial-gradient(center, ellipse cover, rgba(221,221,221,0.65) 0%,rgba(221,221,221,0) 100%);background:radial-gradient(ellipse at center, rgba(221,221,221,0.65) 0%,rgba(221,221,221,0) 100%);}
.to-item.blog .excerpt{position:relative;overflow:hidden;text-align:center;}
.to-item.blog.quote .to-item-content a,
.to-item.blog.link .to-item-content a{position:absolute;top:0;bottom:0;right:5%;left:5%;}
.to-masonry .to-item.blog.quote .to-item-content a,
.to-masonry .to-item.blog.link .to-item-content a{position:relative;display:block;top:auto;bottom:auto;right:auto;left:auto;}
.to-item.blog.quote .post-like a,
.to-item.blog.link .post-like a{position:relative;}
.to-item.blog.center .post-like{display:inline-block;float:right;}
.to-item.blog.center .post-like.no-liked{color:#dddddd;}
.to-item.blog .to-item-author,
.to-item.blog .to-item-date{position:relative;display:inline-block;font-style:italic;}
.to-item.blog .to-item-author{font-size:13px;}
.to-item.blog .to-item-author a{position:relative !important;}
.to-item-author img{float:left;width:26px;height:26px;margin:7px 7px 7px 0;-webkit-border-radius:50%;-moz-border-radius:50%;border-radius:50%;}
.to-item.blog .to-item-date{position:relative;display:block;width:100%;text-align:center;font-size:13px;}
.to-item.center .to-item-date{display:inline-block;width:auto;text-align:left;float:left;color:#f2f2f2;}
.to-item.blog .to-item-date:first-child{margin:0 2.5px 0 1px;}
.to-item.blog .to-item-date i{position:relative;font-size:13px;height:13px;}
.to-item.blog .to-item-cat-holder{position:absolute;display:block;top:20px;-webkit-transform:translateZ(0);}
.to-item.blog .to-item-cat{height:16px;padding:4px 10px;line-height:16px;font-size:13px;border-radius:25px;color:#ffffff;cursor:pointer;-webkit-transform:translateZ(0);}
.to-item-lightbox-link,
.to-item-audio-link,
.to-item-content-link{position:absolute;z-index:-1;width:45px;height:45px;top:50%;right:50%;margin-right:10px;margin-top:-22px;border-radius:50%;line-height:42px;text-align:center;font-family:'Open Sans';font-size:38px;font-weight:100;cursor:pointer;opacity:0;}
.to-item.blog .to-item-lightbox-link,
.to-item.blog .to-item-audio-link,
.to-item.blog .to-item-content-link{margin-right:-22px;}
.to-item.portfolio h2{position:absolute;left:5%;right:5%;bottom:50%;margin-bottom:10px;text-align:center;line-height:30px;font-size:22px;font-weight:400;opacity:0;cursor:pointer;-webkit-backface-visibility:hidden;-webkit-transform:translateY(-80px);-moz-transform:translateY(-80px);-o-transform:translateY(-80px);-ms-transform:translateY(-80px);transform:translateY(-80px);}
.to-item.portfolio a:hover{color:inherit !important;}
.to-item.portfolio:hover h2,
.to-item.portstyle3:hover .to-item-cats{opacity:1;-webkit-transform:translateY(0);-moz-transform:translateY(0);-o-transform:translateY(0);-ms-transform:translateY(0);transform:translateY(0);}
.portstyle3 .to-item-cats{position:absolute;top:50%;width:100%;margin:0 auto;text-align:center;opacity:0;pointer-events:none;-webkit-transform:translateZ(0);-webkit-transform:translateY(80px);-moz-transform:translateY(80px);-o-transform:translateY(80px);-ms-transform:translateY(80px);transform:translateY(80px);}
.portstyle3 h2{margin:0 !important;}
.portstyle3 .post-like{position:absolute;bottom:16px;left:22px;opacity:0;}
.to-item.portstyle3 .to-item-lightbox-link,
.to-item.portstyle3 .to-item-audio-link,
.to-item.portstyle3 .to-item-content-link{position:absolute;z-index:-1;width:40px;height:45px;top:10px;right:10px;margin-right:0;margin-top:0 !important;line-height:42px;text-align:center;font-size:20px;font-weight:100;cursor:pointer;opacity:0;-webkit-box-shadow:none;-moz-box-shadow:none;-o-box-shadow:none;box-shadow:none;-webkit-backface-visibility:hidden;-moz-backface-visibility:hidden;backface-visibility:hidden;}
.portstyle3 .to-item-lightbox-link i,
.portstyle3 .to-item-audio-link i,
.portstyle3 .to-item-content-link i{cursor:pointer;}
.to-item-lightbox-link,
.to-item-audio-link{-webkit-transform:translateX(-50px);-moz-transform:translateX(-50px);-o-transform:translateX(-50px);-ms-transform:translateX(-50px);transform:translateX(-50px);}
.to-item-content-link{-webkit-transform:translateX(50px);-moz-transform:translateX(50px);-o-transform:translateX(50px);-ms-transform:translateX(50px);transform:translateX(50px);}
.portstyle3 .post-like,
.portstyle3 .to-item-lightbox-link,
.portstyle3 .to-item-audio-link,
.portstyle3 .to-item-content-link{-webkit-transform:scale(1.6,1.6);-moz-transform:scale(1.6,1.6);-o-transform:scale(1.6,1.6);-ms-transform:scale(1.6,1.6);transform:scale(1.6,1.6);}
.to-item-audio-link i,
.to-item-content-link i{cursor:pointer}
.to-item-content-link{right:0;left:50%;margin-left:10px;margin-right:0;font-weight:lighter;font-size:23px;line-height:46px;}
.to-item.video .to-item-lightbox-link{font-size:24px;line-height:48px;}
.to-item-audio-link{font-size:21px;line-height:48px;}
.to-item .to-item-audio-link .fa-pause:before{font-family:'Open Sans' !important;content:"||";position:relative;display:block;line-height:42px;height:100%;letter-spacing:-3px;padding-right:2.5px;}
.to-item.blog.center .to-item-audio-link,
.to-item.blog.center .to-item-lightbox-link{top:18px;right:18px;margin:0;}
.to-item-audio-link .fa-pause{display:none;}
.to-item.portfolio .to-item-lightbox-link,
.to-item.portfolio .to-item-audio-link,
.to-item.portfolio .to-item-content-link{bottom:50%;margin-top:10px;}
.portstyle3:hover .post-like,
.to-item-image:hover .to-item-lightbox-link,
.to-item-image:hover .to-item-audio-link,
.to-item-image:hover .to-item-content-link,
.to-item.blog.center .to-item-content:hover .to-item-audio-link,
.to-item.blog.center .to-item-content:hover .to-item-lightbox-link{z-index:1;opacity:1;-webkit-transform:scale(1,1);-moz-transform:scale(1,1);-o-transform:scale(1,1);-ms-transform:scale(1,1);transform:scale(1,1);}
.to-item.blog .to-item-comments,
.to-item.blog .post-like{position:relative;display:inline-block;float:right;margin:0 0 0 5px;cursor:pointer;}
.to-item.blog .to-item-comments i{margin:0 3px;}
.to-item.blog .to-item-date .fa-clock-o{position:relative;display:inline;font-size:18px;top:2px;}
.to-item.blog .to-item-social{position:absolute;bottom:0;left:0;right:0;height:40px;line-height:40px;}
.to-item .to-audio-player{position:relative;width:100%;height:30px;margin:15px 0 -5px 0;}
.to-item-time{position:absolute;height:5px;right:0;left:0;bottom:0;background:rgba(0,0,0,.35);-webkit-transform:translateZ(0);cursor:pointer;}
.to-item-currenttime{position:absolute;width:0;top:0;bottom:0;left:0;cursor:pointer;}
.time-float{position:absolute;display:none;width:36px;height:18px;bottom:11px;margin-left:-10px;text-align:center;border-radius:2px;text-align:center;font-size:11px;line-height:11px;color:#fff;opacity:0.9;background:#1a1a1a;}
.time-float-current{margin:3px;width:30px;display:block;text-align:center;left:0;}
.time-float-corner{position:absolute;display:block;width:0;height:0;line-height:0;top:17px;left:5px;border:solid 6px #1a1a1a;border-color:#1a1a1a transparent transparent transparent !important;}
.to-item-image,
.to-item-overlay,
.to-item-content,
.to-item-content:after,
.to-item-social{-webkit-backface-visibility:hidden;-moz-backface-visibility:hidden;backface-visibility:hidden;-webkit-transform:translateZ(0);}
.to-item .to-item-img{-webkit-transition-duration:0.8s;-moz-transition-duration:0.8s;-o-transition-duration:0.8s;-ms-transition-duration:0.8s;transition-duration:0.8s;}
.to-item.blog .to-img-gallery,
.to-item.blog .to-item-content,
.to-item.blog .to-item-content:after,
.to-item .to-item-quote-author,
.to-item .to-item-link-from,
.to-item.blog h2{-webkit-transition-duration:0.5s;-moz-transition-duration:0.5s;-o-transition-duration:0.5s;-ms-transition-duration:0.5s;transition-duration:0.5s;}
.portstyle3 .post-like,
.to-item-lightbox-link,
.to-item-audio-link,
.to-item-content-link,
.to-item-lightbox-link i,
.to-item-audio-link i,
.to-item-content-link i,
.to-item-cat,
.to-item-overlay,
.to-item.portfolio h2,
.to-item.portstyle3 .to-item-cats,
.to-item .to-item-social > div,
.to-item.blog.center .post-like-count,
.to-item-image-pages li,
.grid-home-page .to-grid-filters{-webkit-transition:all 0.4s;-moz-transition:all 0.4s;-o-transition:all 0.4s;-ms-transition:all 0.4s;transition:all 0.4s;}
.to-item-mobile.blog.wide .to-item-image,
.to-item-mobile.blog.square.left .to-item-image{top:0;bottom:50%;left:0;right:0;}
.to-item-mobile.blog.wide .to-item-content,
.to-item-mobile.blog.square.left .to-item-content{top:50%;bottom:0;left:0;right:0;}
.to-item-mobile.blog.normal.center .to-item-content,
.to-item-mobile.blog.square.center .to-item-content,
.to-item-mobile.blog.wide.center .to-item-content,
.to-item-mobile.blog.tall.center .to-item-content{top:auto;bottom:0;left:0;right:0;padding:15px 0;}
.to-item-mobile.blog.normal.center .to-item-content-inner,
.to-item-mobile.blog.square.center .to-item-content-inner,
.to-item-mobile.blog.wide.center .to-item-content-inner,
.to-item-mobile.blog.tall.center .to-item-content-inner{padding-left:5%;padding-right:5%;}
.to-item-mobile.blog.normal.center .to-item-image-pages,
.to-item-mobile.blog.square.center .to-item-image-pages,
.to-item-mobile.blog.wide.center .to-item-image-pages,
.to-item-mobile.blog.tall.center .to-item-image-pages{right:5%;}
.to-item-mobile.blog.quote .to-item-content,
.to-item-mobile.blog.link .to-item-content{top:0;bottom:0;left:0;right:0;}
.to-item-mobile.blog.square.top .to-item-content:after,
.to-item-mobile.blog.square.left .to-item-content:after,
.to-item-mobile.blog.wide .to-item-content:after{top:-16px;left:50%;margin-top:0;margin-left:-15px;border-left:16px solid transparent;border-right:16px solid transparent;border-bottom:16px solid white;border-top:none;}
.to-item-mobile.blog.wide .to-item-content,
.to-item-mobile.blog.square.left .to-item-content,
.to-item-mobile.blog.square.top .to-item-content{padding:5% 0 40px 0;}
.to-item-mobile.blog.square .to-item-content-inner,
.to-item-mobile.blog.wide .to-item-content-inner,
.to-item-mobile.blog.no-image.wide .to-item-content-inner,
.to-item-mobile.blog.no-image.square.left .to-item-content-inner,
.to-item-mobile.blog.square.center .to-item-cat-holder,
.to-item-mobile.blog.square.top .to-item-cat-holder,
.to-item-mobile.blog.square.left .to-item-cat-holder,
.to-item-mobile.blog.wide.quote .to-item-cat-holder,
.to-item-mobile.blog.wide.link .to-item-cat-holder,
.to-item-mobile.blog.square.center .to-item-social,
.to-item-mobile.blog.square.top .to-item-social,
.to-item-mobile.blog.square.left .to-item-social,
.to-item-mobile.blog.wide.quote .to-item-social,
.to-item-mobile.blog.wide.link .to-item-social,
.to-item-mobile.blog.no-image.wide .to-item-social{padding-left:5%;padding-right:5%;}
.to-item-mobile.blog.center.wide .to-item-social,
.to-item-mobile.blog.center .to-item-social,
.to-item-mobile.center.link.square .to-item-social,
.to-item-mobile.center.quote.square .to-item-social{padding-left:5%;padding-right:5%;}
.to-item-mobile.blog .to-item-image-pages,
.to-item-mobile.blog.center .post-like{right:5%;}
.to-item.portfolio.portstyle2 .to-item-image{height:initial;top:0;bottom:60px;}
.to-item.portfolio.portstyle2 .to-item-lightbox-link,
.to-item.portfolio.portstyle2 .to-item-audio-link,
.to-item.portfolio.portstyle2 .to-item-content-link{margin-top:-22px;}
.to-item.portfolio.portstyle2 .to-item-meta{position:absolute;left:0;right:0;bottom:0;height:60px;font-weight:600;-webkit-transform:translate3d(0,0,0);}
.to-item.portfolio.portstyle2 .to-item-meta h2{position:relative;overflow:hidden;left:auto;right:auto;bottom:auto;max-height:44px;margin:10px 50px 2px 0;text-align:left;line-height:22px;font-size:18px;font-weight:600;opacity:1;-webkit-transform:translateY(0);-moz-transform:translateY(0);-o-transform:translateY(0);-ms-transform:translateY(0);transform:translateY(0);}
.to-item.portfolio.portstyle2 .to-item-meta .post-like{position:absolute;top:10px;right:0;text-align:right;}
.to-item.portfolio.portstyle2 .to-item-meta p{margin:0 !important;font-size:13px;}
.to-masonry .to-item.tall .to-item-wrapper{position:relative;display:block;overflow:hidden;height:auto;top:0;left:0;}
.to-masonry .to-item.tall.portstyle2 .to-item-wrapper{padding-bottom:60px;}
.to-masonry .to-item.portfolio.portstyle2 .to-item-meta{left:2.5%;right:2.5%;}
.to-masonry .to-item.tall .to-item-image{position:relative;display:block;top:auto;bottom:auto;left:auto;right:auto;width:100%;height:auto;}
.to-masonry .to-item.tall .to-item-image .fa-video-camera.no-video-image{position:relative;width:100%;height:230px;margin:0;left:auto;font-size:42px;line-height:230px;text-align:center;}
.to-masonry .to-item.tall .to-item-img{position:absolute;width:100%;height:100%;top:0;left:0;margin:0;padding:0;}
.to-masonry .to-item.tall .to-item-img:first-child{position:relative;display:block;width:100%;height:auto;top:auto;bottom:auto;left:auto;right:auto;margin:0;padding:0;}
.to-masonry .to-item.tall .to-item-img.to-img-gallery{position:absolute;width:100%;height:100%;top:0;left:0;margin:0;padding:0;}
.to-masonry .to-item.tall .to-item-content{position:relative;display:block;height:auto;}
.to-masonry .to-item.tall .excerpt{position:relative;height:auto;margin-bottom:22px;}
.to-masonry .to-item .excerpt:after{content:none;}
.to-masonry .to-item.tall .to-excerpt-masonry i{position:relative;display:inline;margin-top:-3px;font-weight:bold;font-size:3px;font-weight:100;text-decoration:inherit;letter-spacing:3px;line-height:30px;}
.to-masonry .to-item.blog.quote.tall h2,
.to-masonry .to-item.blog.link.tall h2{margin:35px 0 60px 0;}
.to-masonry .to-item.tall .to-item-quote-author{margin:0;padding:0;}
.to-masonry .to-item.tall.link .to-item-social,
.to-masonry .to-item.tall.quote .to-item-social{position:relative;display:block;width:100%;padding-left:5%;padding-right:5%;}
.to-related-posts .to-item.blog.center .to-item-content{padding:25px 0 10px 0;}
.to-related-posts .to-item.blog h2, .to-item.blog.center h2{font-size:18px;line-height:18px;}
@media only screen and (max-width:1000px){.to-item h2{font-size:20px !important;line-height:22px !important;}
.to-item.blog.center.square h2{font-size:26px !important;line-height:28px !important;}
}
@media only screen and (max-width:690px){.option-set-mobile{display:block;}
.to-grid-filters{display:none;}
.grid-home-page .to-grid-filters,
.portfolio-page .to-grid-filters,
.blog-page .to-grid-filters{display:block;}
.to-item h2,
.to-item.blog.center.square h2{font-size:20px !important;line-height:22px !important;}
}